#https://github.com/tigrish/devise-i18n
#copied from above gem - installed it but does not work
# even "rails g devise:views:locale en" returns an error
es:
  activerecord:
    attributes:
      user:
        current_password: Contraseña actual
        email: Correo electrónico
        password: Contraseña
        password_confirmation: Confirmación de la contraseña
        remember_me: Recordarme
    models:
      user: Usuario
  devise:
    confirmations:
      confirmed: Tu cuenta ha sido confirmada satisfactoriamente.
      new:
        resend_confirmation_instructions: Reenviar instrucciones de confirmación
      send_instructions: Vas a recibir un correo con instrucciones sobre cómo confirmar tu cuenta en unos minutos.
      send_paranoid_instructions: Si tu correo existe en nuestra base de datos, en unos minutos recibirás un correo con instrucciones sobre cómo confirmar tu cuenta.
    failure:
      already_authenticated: Ya has iniciado sesión.
      inactive: Tu cuenta aún no ha sido activada.
      invalid: Email o contraseña no válidos.
      last_attempt: Tienes un intento más antes de que tu cuenta sea bloqueada.
      locked: Tu cuenta está bloqueada.
      not_found_in_database: Email o contraseña no válidos.
      timeout: Tu sesión expiró. Por favor, inicia sesión nuevamente para continuar.
      unauthenticated: Tienes que iniciar sesión o registrarte para poder continuar.
      unconfirmed: Tienes que confirmar tu cuenta para poder continuar.
    mailer:
      confirmation_instructions:
        action: Confirmar mi cuenta
        greeting: "¡Bienvenido %{recipient}!"
        instruction: 'Usted puede confirmar el correo electrónico de su cuenta a través de este enlace:'
        subject: Instrucciones de confirmación
      password_change:
        subject: 
      reset_password_instructions:
        action: Cambiar mi contraseña
        greeting: "¡Hola %{recipient}!"
        instruction: Alguien ha solicitado un enlace para cambiar su contraseña, lo que se puede realizar a través del siguiente enlace.
        instruction_2: Si usted no lo ha solicitado, por favor ignore este correo electrónico.
        instruction_3: Su contraseña no será cambiada hasta que usted acceda el enlace y cree uno nuevo.
        subject: Instrucciones de recuperación de contraseña
      unlock_instructions:
        action: Desbloquear mi cuenta
        greeting: "¡Hola %{recipient}!"
        instruction: 'Haga click en el siguiente enlace para desbloquear su cuenta:'
        message: Su cuenta ha sido bloqueada debido a una cantidad excesiva de intentos infructuosos para ingresar.
        subject: Instrucciones para desbloquear
    omniauth_callbacks:
      failure: No has sido autorizado en la cuenta %{kind} porque "%{reason}".
      success: Has sido autorizado satisfactoriamente en la cuenta %{kind}.
    passwords:
      edit:
        change_my_password: Cambiar mi contraseña
        change_your_password: Cambie su contraseña
        confirm_new_password: Confirme la nueva contraseña
        new_password: Nueva contraseña
      new:
        forgot_your_password: "¿Ha olvidado su contraseña?"
        send_me_reset_password_instructions: Envíeme las instrucciones para resetear mi contraseña
      no_token: No puedes acceder a esta página si no es a través de un enlace para resetear tu contraseña. Si has llegado hasta aquí desde el email para resetear tu contraseña, por favor asegúrate de que la URL introducida está completa.
      send_instructions: Recibirás un correo con instrucciones sobre cómo resetear tu contraseña en unos pocos minutos.
      send_paranoid_instructions: Si tu correo existe en nuestra base de datos, recibirás un correo con instrucciones sobre cómo resetear tu contraseña en tu bandeja de entrada.
      updated: Se ha cambiado tu contraseña. Ya iniciaste sesión.
      updated_not_active: Tu contraseña fue cambiada.
    registrations:
      destroyed: Fue grato tenerte con nosotros. Tu cuenta fue cancelada.
      edit:
        are_you_sure: "¿Está usted seguro?"
        cancel_my_account: Anular mi cuenta
        currently_waiting_confirmation_for_email: 'Actualmente esperando la confirmacion de: %{email} '
        leave_blank_if_you_don_t_want_to_change_it: dejar en blanco si no desea cambiarlo
        title: Editar %{resource}
        unhappy: Infeliz
        update: Actualizar
        we_need_your_current_password_to_confirm_your_changes: necesitamos su contraseña actual para confirmar los cambios
      new:
        sign_up: Registrarse
      signed_up: Bienvenido. Tu cuenta fue creada.
      signed_up_but_inactive: Tu cuenta ha sido creada correctamente. Sin embargo, no hemos podido iniciar la sesión porque tu cuenta aún no está activada.
      signed_up_but_locked: Tu cuenta ha sido creada correctamente. Sin embargo, no hemos podido iniciar la sesión porque que tu cuenta está bloqueada.
      signed_up_but_unconfirmed: Se ha enviado un mensaje con un enlace de confirmación a tu correo electrónico. Abre el enlace para activar tu cuenta.
      update_needs_confirmation: Has actualizado tu cuenta correctamente, pero es necesario confirmar tu nuevo correo electrónico. Por favor, comprueba tu correo y sigue el enlace de confirmación para finalizar la comprobación del nuevo correo eletrónico.
      updated: Tu cuenta se ha actualizada.
    sessions:
      already_signed_out: Sesión finalizada.
      new:
        sign_in: Iniciar sesión
      signed_in: Sesión iniciada.
      signed_out: Sesión finalizada.
    shared:
      links:
        back: Atrás
        didn_t_receive_confirmation_instructions: "¿No ha recibido las instrucciones de confirmación?"
        didn_t_receive_unlock_instructions: "¿No ha recibido instrucciones para desbloquear?"
        forgot_your_password: "¿Ha olvidado su contraseña?"
        sign_in: Iniciar sesión
        sign_in_with_provider: Iniciar sesión con %{provider}
        sign_up: Registrarse
    unlocks:
      new:
        resend_unlock_instructions: Reenviar instrucciones para desbloquear
      send_instructions: Vas a recibir instrucciones para desbloquear tu cuenta en unos pocos minutos.
      send_paranoid_instructions: Si tu cuenta existe, vas a recibir instrucciones para desbloquear tu cuenta en unos pocos minutos.
      unlocked: Tu cuenta ha sido desbloqueada. Ya puedes iniciar sesión.
  errors:
    messages:
      already_confirmed: ya ha sido confirmada, por favor intenta iniciar sesión
      confirmation_period_expired: necesita confirmarse dentro de %{period}, por favor solicita una nueva
      expired: ha expirado, por favor solicita una nueva
      not_found: no se ha encontrado
      not_locked: no estaba bloqueada
      not_saved:
        one: 'Ocurrió un error al tratar de guardar %{resource}:'
        other: 'Ocurrieron %{count} errores al tratar de guardar %{resource}:'